body{
	font-family: Times, serif;
	background-color: #775544;
	color: #330033;
}

#globalWrapper{
  width:90%;
  margin:4%;
  padding:1%; 
  background-color:#fff0cc;
  min-width: 520px;
}

.outer{
  border-left-width: 260px;
  border-color: #fff0cc;
  border-style: solid;
  width: auto;
}

.content{
  width: 100%;
  margin: 0px;
}

.page{
  float: left;
  position: relative;
  width: 100%;
  margin-left: 5px;
}

.navigation{
  float: left;
  margin-left: -260px;
  width: 259px;
  position: relative;
}

.book{
  font-family: Arial, Trebuchet, sans-serif;
  color: #884400;
  font-size: 80%;
}

table{
  font-size:100%;
  color:black;
  background-color:white;
}

a{
  text-decoration:none;
  color:#662bb8;
  background:none;
}

a:visited{
  color:#5a3696;
}

a:active{
  color:#faa700;
}

a:hover{
  color: #880066;
  text-decoration:underline;
}

a.stub{
  color:#772233;
}

a.new,#p-personal a.new{
  color:#ba0000;
}

a.new:visited,#p-personal a.new:visited{
  color:#a55858;
}

img{
  border:none;vertical-align:middle;
}

img.center{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.portrait{
  margin-top: 1em;
  margin-bottom: 1em;
}

p{
  margin:.4em 0 .5em 0;
  line-height:1.5em;
}

p img{
  margin:0;
}

hr{
  height:1px;color:#666;
  background-color:#666;
  border:0;
  margin:.2em 0 .2em 0;
  width: 50%;
}

h1,h2,h3,h4,h5,h6{
  color: #880088;
  font-weight:normal;
  margin:0;
  padding-top:.5em;
  padding-bottom:.17em;
}

h1{
  font-size:188%;
  border-bottom:1px solid #880000; 
}

h2{
  font-size:150%;
}

h3,h4,h5{
  border-bottom:none;
  font-weight:bold;
}

h3{
  font-size:132%;
}

h4{
  font-size:116%;
}

h5{
  font-size:100%;
}

ul{
  line-height:1.5em;
  list-style-type:square;
  margin:.3em 0 0 1.5em;
  padding:0;list-style-image:url(bullet.gif);
}

ol{
  line-height:1.5em;
  margin:.3em 0 0 3.2em;
  padding:0;
  list-style-image:none;
}

li{
  margin-bottom:.1em;
}

dt{
  font-weight:bold;
  margin-bottom:.1em;
}

dl{
  margin-top:.2em;
  margin-bottom:.5em;
}

dd{
  line-height:1.5em;
  margin-left:2em;
  margin-bottom:.1em;
}

abbr,acronym,.explain{
  border-bottom:1px dotted black;
  color:black;
  background:none;
  cursor:help;
}

q{
  font-family:Times,"Times New Roman",serif;
  font-style:italic;
}

code{
  background-color:#f9f9f9;
}

pre{
  padding:1em;
  border:1px dashed #2f6fab;
  color:black;
  background-color:#c0c0c0;
  line-height:1.1em;
}


div.thumb{
  margin-bottom:.5em;
  border-style:solid;
  border-color:white;
  width:auto;
}

div.thumbinner{
  border:1px solid #ccc;
  padding:3px !important;
  background-color:#c0c0c0;
  font-size:94%;
  text-align:center;
  overflow:hidden;
}

html .thumbimage{
  border:1px solid #ccc;
}

html .thumbcaption{
  border:none;
  text-align:left;
  line-height:1.4em;
  padding:3px!important;
  font-size:94%;
}

div.magnify{
  float:right;
  border:none!important;
  background:none!important;
}

div.magnify a,div.magnify img{
  display:block;
  border:none!important;
  background:none!important;
}

div.tright{
  float:right;
  margin-left: .5em;
  border-width:.5em 0 .8em 1.4em;
}

div.tleft{
  float:left;
  margin-right:.5em;
  border-width:.5em 1.4em .8em 0;
}

div.visualClear{
  clear: both;
}

.hiddenStructure{
  display:none;
  speak:none;
}

img.tex{
  vertical-align:
  middle;
}

span.texhtml{
  font-family:serif;
}

table.rimage{
  float:right;
  position:relative;
  margin-left:1em;
  margin-bottom:1em;
  text-align:center;
}


div.floatleft,table.floatleft{
  clear:none;
}

div.tright{
  clear:none;
}

div.tleft{
  clear:none;
}

ul,ol{
  margin-left:0;
  padding-left:1.5em;
}
 
.allpagesredirect{
  font-style:italic;
}

td,th,tr{
  vertical-align:top;
}

table td ul,table td ol,table td dl,table td li,table td dd,table td dt{
  margin-top:0;
  border-top-width:0;
  padding-top:0;
  margin-bottom:0;
  border-bottom-width:0;
  padding-bottom:0;
}

table.wikitable,table.prettytable{
  margin:1em 1em 1em 0;
  background-color:#f8e8b0;
  border:1px #aaaaaa solid;
  border-collapse:collapse;
}

table.wikitable th,table.wikitable td,table.prettytable th,table.prettytable td{
  border:1px #aaaaaa solid;
  padding:0.2em;
}

table.wikitable th,table.prettytable th{
  background-color:#f0e0ff;
  text-align:center;
}

pre{
  background-color:#EFE1BC;
}

table{
  background-color:#f8e8b0;
}

table.diff,td.diff-otitle,td.diff-ntitle{
  background-color:#FDF5E6;
}

div.tleft,div.tright,div.tnone{
  border-color:#c0c0c0;
}

code{
  background-color:#FDF5E6;
}

div.thumb div{
  background-color:#d0d0d0;
}

/* flyout menu */
/* top level */
div.navmenu ul {
  list-style: none;
  position: relative;
  display: inline-table;
}

div.navmenu ul:after {
  content: " ";
  clear: both;
  display: block;
}

div.navmenu ul li {
  width: 200px;
  float: none;
  position: relative;
  background-color: #fff0cc; 
  margin: 0;
}

div.navmenu ul li:hover {
  background-color: #f8e8b0; 
  border: 1px black;
}

/* second level */
div.navmenu ul li ul {
  position: absolute;
  display: none;
  z-index: +1;
}

div.navmenu ul li:hover > ul {
  left: 85px;
  top: 0px;
  display: block;
}

div.navmenu ul li ul li {
  width: 200px;
}

.mo {
  position: relative;
  display: inline-block;
}

.mo .img-top {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  z-index: 99;
}

.mo:hover .img-top {
  display: inline;
}
